body{
/*    background:url(../images/bck.jpg);*/
    background-color:#000;
    background-repeat:no-repeat;
    background-position:right center;
    background-attachment:fixed;
    background-size: cover;
    color:#fff;
}
.w_b{
    background: transparent url(../images/black80.png);
    background: rgba(0, 0, 0, 0.8) none;
}
/*----------Start phones on header------------*/
#phones_top p{
    color: #FFF;
}
/*----------END phones on header--------------*/
/*----------Start color check---------------*/
#head_right a.colorsheme{
    border: 1px solid #2a2b2b;
}
/*--------------END color check------------*/
/*----------Start language selector---------------*/
#lang ul{
    background: #000;
    border: 1px solid #2a2b2b;
}
#lang ul li{
    background: #000;
}
#lang ul li a{
    color:#fff;
}
/*--------------END language selector------------*/
/*-------------Start search block ---------------*/
#searchtext {
    background: #000;
    border: 1px solid #2a2b2b;
}
#searchtext {
    color: #fff;
}
#social_head a{
    color:#fff;
}
/*-------------END search block------------------*/
/*------------Start article catgory main page---------------*/
h1,h2,h3,h4,h5,h6{
    color: #fff;
}
p{
    color:#fff;
}
/*------------END article catgory main page---------------*/

/*-------ARTICLE comments----------*/
#comments span.counter{
    color: #fff;
}
/*-------ARTICLE comments----------*/
/*-------EVENT--------*/
.left-col table{
    color:#fff;
}
/*-------EVENT--------*/
/*--------photogallery ----------*/
#photgallery h3{
    color: #fff;
}
/*--------photogallery ----------*/
/*pidpus cartinka*/
.imagecaption{
    color:gray;
}
.ee_related_block ul li a{
  color: #0d4ba0 !important;
}
/*sitemap*/
.sitemap li a{
color:#fff;
}
.sitemap li ul {
border-left: 1px #fff solid;
}